> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 加人声

> task=add_vocals — 给伴奏片段唱上词

给伴奏片段加人声。`prompt` 是歌词。

`POST /suno/v2/generate` 返回 `{ "taskId" }`。轮询 [查询任务状态](/zh/api-reference/suno/task)。Schema：`GET /suno/v2/generate/schema?task=add_vocals`。

## 参数

| 字段 | 必填 | 说明 |
| - | - | - |
| `task` | 是 | `"add_vocals"` |
| `model` | 是 | 建议 `chirp-v6` |
| `clip_id` | 是 | 伴奏片段 |
| `prompt` | 否 | 要唱的歌词 |
| `tags` | 否 | 人声风格 |

其他可选字段：[共用列表](/zh/api-reference/suno/generate-tasks#shared-optional-fields)。

## 示例

```json theme={null}
{
  "task": "add_vocals",
  "model": "chirp-v6",
  "title": "With Vocals",
  "tags": "Pop, Male Vocal",
  "clip_id": "e5f4e6d0-0ce1-432a-b2f0-c42860cdd98d",
  "prompt": "[Verse]\nWalking down the street tonight\n[Chorus]\nThis is where I belong"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.